import numpy as np
import matplotlib.pyplot as plt


vx = np.linspace( -2, 8, 30 )
vy = (vx + 1)*(vx - 4)

fig, Ax = plt.subplots( nrows=1, ncols=2 )

Ax[0].plot( vx, vy )
Ax[0].grid( )

Ax[1].scatter( vx, vy )
Ax[1].grid( )

# Para salvar la gráfica en un archivo

plt.savefig( "grafica.pdf" )

plt.show( )

