import numpy as np
from sklearn.model_selection import train_test_split
import matplotlib.pyplot as plt

# Tenemos que cargar los datos del Iris y como son dos
# clase tenemos que usar solo dos de las tres 
D = np.loadtxt( "iris.csv", delimiter=',', skiprows=1 )
print( D.shape )

# No estoy usando los datos de la tercera clase
X = D[0:100, 0:2]
y = D[0:100, 4]


# Separamos los datos para entrenamiento y prueba
X_entrena, X_prueba, y_entrena, y_prueba = train_test_split( X, y, random_state=2 )

fig, Ax = plt.subplots( ncols=1, nrows=2)

Ax[0].scatter( X_entrena[:,0], X_entrena[:,1], c=y_entrena )
Ax[1].scatter( X_prueba[:,0], X_prueba[:,1], c=y_prueba ) 

plt.show( )
